VME Intensity Monitor - Task #10391
Milestone # 9388 (New): 2015 Shutdown
Task # 9392 (Resolved): Deploy New MI Tororid Nodes

Add new frontends to D121 list
10/05/2015 12:30 PM - John Diamond

Status: Closed Start date: 10/05/2015
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Ask Brian to add our new front ends to the "Intensity Monitors" list on D121.

History

#1 - 10/05/2015 12:31 PM - John Diamond

Request sent via e-mail.

Added

MoocDeviceDownload 1

to the end of mi10startup and s60startup.

#2 - 10/05/2015 04:19 PM - John Diamond
- % Done changed from 0 to 50

#3 - 10/06/2015 12:18 PM - John Diamond
- Status changed from New to Closed

- % Done changed from 50 to 100

Brian has added M10TOR, M40TOR, M52TOR, N60TOR and S60TOR to D121 under "Intensity Monitors".

| added all of the MDAT delay devices to the save list for their respective nodes.
